* {
    margin: 0;
    padding: 0;
}
html{width:100%; height: 100%;}
body {
    background: #fff;
     height: 100%;width:100%;
}

@font-face {
    font-family: 'HACEN_LINER_SCREEN';
    src: 
         url('../fonts/HACEN_LINER_SCREEN.TTF') format('truetype');
}


.body {
   height: 100%;
   font-family: 'HACEN_LINER_SCREEN';
    background: rgba(246,246,246,0.44);
    background: -moz-linear-gradient(left, rgba(246,246,246,0.44) 0%, rgba(245,245,245,1) 76%, rgba(245,245,245,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(246,246,246,0.44)), color-stop(76%, rgba(245,245,245,1)), color-stop(100%, rgba(245,245,245,1)));
    background: -webkit-linear-gradient(top, rgba(246,246,246,0.44) 0%, rgba(245,245,245,1) 90%, rgba(245,245,245,1) 100%);
    background: -o-linear-gradient(top, rgba(246,246,246,0.44) 0%, rgba(245,245,245,1) 90%, rgba(245,245,245,1) 100%);
    background: -ms-linear-gradient(top, rgba(246,246,246,0.44) 0%, rgba(245,245,245,1) 90%, rgba(245,245,245,1) 100%);
    background: linear-gradient(to bottom, rgba(246,246,246,0.44) 0%, rgba(245,245,245,1) 90%, rgba(245,245,245,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f5f5f5', GradientType=1 );
}

.Header {
    /*height: 100px;*/
    /*background: url(../img/PortailAvocat-backHeader.png);*/
    background-color: #003566;
}

.block-logo {
     
     height: 100%;
    /* display: table;*/
}
.block-logo img{
   /* height: 100%;  */
}

.block-btn {
     height: 100%;
     display: table;
}

@media (min-width: 1200px) {
    .block-logo {
        /*width: 40%;*/
    }
}
.containerMiddle {
    background: url(../img/assubg2.jpg);
    width: 100%;
    background-size: cover;
    height: 90%;
    display: inline-grid;
    position: relative;
}


.containerMiddleValidation {
    background: url(../img/assubg2.jpg);
    width: 100%;
    background-size: cover;
    height: 90%;
    display: inline-grid;
    position: relative;
}
.containerMiddle-contentValidation{
      text-align: center;
      margin:auto;
      color: white;
}

@media (max-width: 767px) {
    .containerMiddle {
           height: 40%;
           background-position:20%; 
    }
    .containerMiddleValidation {
        height: 45%;
        background-position: 45%;
}
}

.containerMiddle-ScrollTo{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 15px;
}

.containerMiddle-content{
   /*width:35%;*/
    margin:auto;
    color: white;
}

.containerbottom {
    background: #003566 url(../img/PortailAvocatback-listItems.png) repeat-x -88px 30px;
}


.containerbottom-content{
    margin: auto;
    float: none;
    padding: 25px 0;
    color:white;
}
.containerbottom-item{
    width:19%;
    display: inline-block;
    text-align: center; 
    cursor: pointer;
}

.containerbottom-item img{
  margin: auto;
}
.vcenterTable {
    display: table-cell !important;
    vertical-align: middle;
    float: none;
}
.vcenter {
    display: inline-block !important;
    vertical-align: middle;
    float: none;
}
.containerMiddle-content-logo-xs h1{font-size: 41px;}
.containerMiddle-content-logo-xs h3{font-size: 20px;color:#58c8c8;}
.containerMiddle-content-logo h1 {
    font-size: 50px;
    width: max-content;
    text-decoration: #ffc300;
    color: #003566;
}
.containerMiddle-content-logo h3 {
    font-size: 29px;
    color: white;
}
.Slid {
    background: url(../img/Back-Slider.jpg);
    border-radius: 20px;
}

.containerauthentification{
    
    display: table;
    width: 100%;
        color: #58c8c8;
        font-size: 17px;

}
.containerauthentification div{
        position: relative;
   height: 100%;
}
.containerauthentification-form{
    padding: 20px;
}

.containerFormValidation{
    background: rgba(255, 255, 255,.7);
    padding: 30px 20px;
    margin: 50px auto;
    height: 232px;
}

.containerFormValidation div{
    display: inline-block;
}
.containerFormValidation h4{
    margin-bottom: 7px;
    color: #e23037;
}

.SlidChild {
    background: url(../img/Back-Temp3o.png) no-repeat bottom right;
}

.Authentification {
    background: url(../img/Back-Authentification.png);
    border-radius: 10px;
    padding: 15px 15px;
    margin: 15px;
    font-family: 'Traditional Arabic';
}

.Authentification-validation {
    background: url(../img/Back-Authentification.png);
    border-radius: 10px;
    font-family: 'Traditional Arabic';
    margin-bottom:7px;
}

.Authentification-validation-Icon {
    background: url(../img/Back-Validation.png);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 7px;
    margin: 7px 7px 0 7px;
    font-family: 'Traditional Arabic';
    color:#545555;
}
.Authentification-validation-Icon h2 {
    padding-top:20px !important;
}
.Authentification-validation-Icon span{
    color:#2a96c3;
}
.Authentification-validation-Frm {
        padding: 0 7px 7px 7px;
}

.Authentification label {
    color: #428b6e;
    font-size: 17pt;
}

.Auth-img-xs{

        position: absolute;
    bottom: 0;
    left: 0;
}

.Title-h1 {
    margin: 0 15px;
}

.Title-h1 h3, .Title-h1 h4 {
    font-family: 'Univers Next Arabic';
}

.Title-h1 h3 {
    color: #28749f;
    font-size: 45pt;
}

.Title-h1 h4 {
    color: #fdfbe7;
    font-size: 17pt;
}

.footer{
    height: 100px;
    background: #959595;
}

.footer-steps{
   text-align: center;
       padding: 15px;
}
.footer-steps-1 h2{
  color: #1e8e8e;
  
}

.footer-steps-1{
  background: #bababa;
  height: 500%
}

.footer-steps-2{
  background: #9c9c9c;
  height: 500%
}

.footer-steps-2 h2{
  color: #1e8e8e;
  
}

.footer-steps-3{
  background: #959595;
  height: 500%
}

.footer-steps-3 h2{
  color: #1e8e8e;
  
}
/* iCheck plugin Minimal skin, black
        ----------------------------------- */
.check {
    font-weight: 400;
    line-height: 20px;
    margin: 5px 0px;
    cursor: pointer;
}

    .check .icheckbox_minimal-grey,
    .check .iradio_minimal-grey {
        margin-right: 5px;
        margin-top: -2px;
    }

    .check.disabled {
        color: #AAA;
    }

.icheckbox_minimal-grey,
.iradio_minimal-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 18px;
    height: 18px;
    background: url("../img/icheck/grey.png") #fff no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal-grey {
    background-position: 0 0;
}

    .icheckbox_minimal-grey.hover {
        background-position: -20px 0;
    }

    .icheckbox_minimal-grey.checked {
        background-position: -40px 0;
    }

    .icheckbox_minimal-grey.disabled {
        background-position: -60px 0;
        cursor: default;
    }

    .icheckbox_minimal-grey.checked.disabled {
        background-position: -80px 0;
    }

.iradio_minimal-grey {
    background-position: -100px 0;
}

    .iradio_minimal-grey.hover {
        background-position: -120px 0;
    }

    .iradio_minimal-grey.checked {
        background-position: -140px 0;
    }

    .iradio_minimal-grey.disabled {
        background-position: -160px 0;
        cursor: default;
    }

    .iradio_minimal-grey.checked.disabled {
        background-position: -180px 0;
    }
/* END icheckbox */
.marginClass {
    margin-top: 3%;
     margin-left: 2%;
}
.paddingClass {
  
    padding-top: 1.3%;
 
}

.textAlignClass{
   text-align: right;
      
}

#btn_IdentifierScrollXs {
    margin-top: 13%;
     margin-left: 2%;
}

#btn_IdentifierScrollLg {
    margin-top: 3%;
     margin-left: 2%;
}

